/* Grid */

.un-row {
    margin-right: -15px;
    margin-left: -15px;
}

/*

// todo

.un-row:after,
.un-row:before,
.un-boxed:after,
.un-boxed:before {
	content: '';
	display: table;
	line-height: 0;
	clear: both;
}

*/

.un-boxed {
    margin: 0 auto;
    width: 1200px;
    padding-right: 15px;
    padding-left: 15px;
}

.un-col-xl-12 {
    width: 100%;
}

.un-col-xl-11 {
    width: 91.6666%;
}

.un-col-xl-10 {
    width: 83.3333%;
}

.un-col-xl-9 {
    width: 75%;
}

.un-col-xl-8 {
    width: 66.6666%;
}

.un-col-xl-7 {
    width: 58.33%;
}

.un-col-xl-6 {
    width: 50%;
}

.un-col-xl-5 {
    width: 41.6666%;
}

.un-col-xl-4 {
    width: 33.3333%;
}

.un-col-xl-3 {
    width: 25%;
}

.un-col-xl-2 {
    width: 16.6666%;
}

.un-col-xl-1 {
    width: 8.33%;
}

[class^="un-col-"], [class*=" un-col-"] {
    float: left;
    padding-left: 15px;
    padding-right: 15px;
    position: relative;
}

/* Responsive */

@media screen and (max-width: 1280px) {

    .un-boxed {
        width: 100%;
    }

    .un-hide-l {
        display: none;
    }

    .un-col-l-12 {
        width: 100%;
    }

    .un-col-l-11 {
        width: 91.6666%;
    }

    .un-col-l-10 {
        width: 83.3333%;
    }

    .un-col-l-9 {
        width: 75%;
    }

    .un-col-l-8 {
        width: 66.6666%;
    }

    .un-col-l-7 {
        width: 58.3333%;
    }

    .un-col-l-6 {
        width: 50%;
    }

    .un-col-l-5 {
        width: 41.6666%;
    }

    .un-col-l-4 {
        width: 33.3333%;
    }

    .un-col-l-3 {
        width: 25%;
    }

    .un-col-l-2 {
        width: 16.6666%;
    }

    .un-col-l-1 {
        width: 8.3333%;
    }

}

@media screen and (max-width: 900px) {

    .un-hide-m {
        display: none;
    }

    .un-col-m-12 {
        width: 100%;
    }

    .un-col-m-11 {
        width: 91.6666%;
    }

    .un-col-m-10 {
        width: 83.3333%;
    }

    .un-col-m-9 {
        width: 75%;
    }

    .un-col-m-8 {
        width: 66.6666%;
    }

    .un-col-m-7 {
        width: 58.3333%;
    }

    .un-col-m-6 {
        width: 50%;
    }

    .un-col-m-5 {
        width: 41.6666%;
    }

    .un-col-m-4 {
        width: 33.3333%;
    }

    .un-col-m-3 {
        width: 25%;
    }

    .un-col-m-2 {
        width: 16.6666%;
    }

    .un-col-m-1 {
        width: 8.3333%;
    }

}

@media screen and (max-width: 600px) {

    .un-hide-s {
        display: none;
    }

    .un-col-s-12 {
        width: 100%;
    }

    .un-col-s-11 {
        width: 91.6666%;
    }

    .un-col-s-10 {
        width: 83.3333%;
    }

    .un-col-s-9 {
        width: 75%;
    }

    .un-col-s-8 {
        width: 66.6666%;
    }

    .un-col-s-7 {
        width: 58.3333%;
    }

    .un-col-s-6 {
        width: 50%;
    }

    .un-col-s-5 {
        width: 41.6666%;
    }

    .un-col-s-4 {
        width: 33.3333%;
    }

    .un-col-s-3 {
        width: 25%;
    }

    .un-col-s-2 {
        width: 16.6666%;
    }

    .un-col-s-1 {
        width: 8.3333%;
    }

}

@media screen and (max-width: 480px) {

    .un-hide-xs {
        display: none;
    }

    [class^="un-col-"], [class*=" un-col-"] {
        width: 100%;
    }

}
